Package pygccxml :: Package parser :: Module etree_scanner :: Class etree_saxifier_t

# type etree_saxifier_t

source code

    object --+
             |
            etree_saxifier_t

Instance Methods

__init__(self, etree, handler) | source code

saxify(self) | source code

Method Details

### __init__(self, etree, handler)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)